Subject: gnome and kde

From: [email-masked] (Lucas Vogel)
Date: Mon, 4 Dec 2000 07:09:31 -0800

I followed some recommendations and installed the Gnome from their website
with their excellent installer. My system is now a Gnome system, but there
is one little problem - I can't type my name into the login prompt to sign
in to it. I've only been able to do it once, after rebooting. Even then, the
system seemed to crash or something after trying to come out of the
screensaver - whatever happened I had to reboot. As it stands right now, I
can't log in at all.

It's getting to the point where I'm REALLY starting to get pissed off...

===========================
Lucas Vogel, Software Developer
Technology Development Practice
Exponent, Inc.
[email-masked]
===========================
http://www.exponent.com